// Activities, Assignments, Resources and Attachments are cost holders, which means
// the user can add custom cost items in the cost inspector panes.

// A "Cost" is a single entry in the costs table in the const inspector pane
"entity.Cost"                                    = "コスト";
"cost.title.default"                             = "新規コスト";

"MECost.property.plannedAmount"                  = "予定額";
"MECost.property.plannedAmount.description"      = "»予定額« にはコストの財務状況に予定したコストが含まれます";

"MECost.property.actualAmount"                   = "実際の額";
"MECost.property.actualAmount.description"       = "»実際の額« にはコストの財務状況の実際の額が含まれています";

"MECost.property.account"                        = "アカウント";
"MECost.property.account.description"            = "»アカウント« にはコストのアカウントが含まれています。";

"MECost.property.isBillable"                     = "請求可能";
"MECost.property.isBillable.description"         = "»請求可能« はコストが請求されるかどうかを決定します。";

"MECost.property.deliveringResource"             = "追加した人";
"MECost.property.deliveringResource.description" = "»追加した人« にはコストのエントリーを追加した人が含まれています。";

"MECost.property.kind"                           = "種類";
"MECost.property.kind.description"               = "»種類« コストの種類が含まれています。";

"MECost.property.status"                         = "状況";
"MECost.property.status.description"             = "»状況« コストの状況が含まれています。";

// These are the names of the default list values for the cost kind when a new project is created
"cost.kind.consulting"                           = "コンサルティング";
"cost.kind.charges"                              = "請求";
"cost.kind.material"                             = "材料";
"cost.kind.room"                                 = "部屋";

// These are the names of the default list values for the cost status when a new project is created
"cost.status.requested"                          = "請求済み";
"cost.status.approved"                           = "承認済み";
"cost.status.invoiceReceived"                    = "請求書 - 受領済";
"cost.status.invoiceOrdered"                     = "請求書 - 発行済";
"cost.status.invoicePayed"                       = "請求書 - 支払済";